glab(1)

NAME
glab-stack-switch - Switch between stacks. (EXPERIMENTAL)

SYNOPSIS
glab stack switch [flags]

DESCRIPTION
Switch between stacks to work on another stack created with "glab stack create". To see the list of all stacks, check the .git/stacked/ directory.

This feature is experimental. It might be broken or removed without any prior notice. Read more about what experimental features mean at https://docs.gitlab.com/policy/development_stages_support/

Use experimental features at your own risk.

OPTIONS INHERITED FROM PARENT COMMANDS
-h, --help[=false]
    Show help for this command.

-R, --repo=""
    Select another repository. Can use either OWNER/REPO or GROUP/NAMESPACE/REPO format. Also accepts full URL or Git URL.

EXAMPLE
    $ glab stack switch <stack-name>

SEE ALSO
glab-stack(1)